pgmodeler an server V12

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

pgmodeler an server V12

stan-9
Looks like pgmodeler still requires use of the Beta version to work with a
V11 server. I am planing on moving to V12 in the near future. Will this same
Beta version work with V12?

--
"They that would give up essential liberty for temporary safety deserve
neither liberty nor safety."
                                                -- Benjamin Franklin